@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.V9gOK9bHWhT:before {
  content: "\e000";
}
.YsyerOqTQNi:before {
  content: "\e001";
}
.Q1izZj9obt:before {
  content: "\e002";
}
.wKE7Fs:before {
  content: "\e003";
}
.ZZthXamNo1f:before {
  content: "\e004";
}
.Hj3qIc:before {
  content: "\e005";
}
.c7TfvRaXS:before {
  content: "\e006";
}
.yRb8Xp1PKX:before {
  content: "\e007";
}
.hufjpPX:before {
  content: "\e008";
}
.DIOOcDxnlh:before {
  content: "\e009";
}
.ia1koj1l:before {
  content: "\e00a";
}
.F55S0U1u:before {
  content: "\e00b";
}
.pUCEphDvLix:before {
  content: "\e00c";
}
.jzvTnX2:before {
  content: "\e00d";
}
.dlkewM:before {
  content: "\e00e";
}
.TVNxmn:before {
  content: "\e00f";
}
.zaSMUDSg:before {
  content: "\e010";
}
.eRsFkMrjt:before {
  content: "\e011";
}
.vPec53Uz:before {
  content: "\e012";
}
.iF5C0uzaO:before {
  content: "\e013";
}
.HwwS3J:before {
  content: "\e014";
}
.dvz3XmHf0:before {
  content: "\e015";
}
.p4iJpdCmk:before {
  content: "\e016";
}
.lA1G6AgM:before {
  content: "\e017";
}
.d9EYaQP6L:before {
  content: "\e018";
}
.PQqQLq:before {
  content: "\e019";
}
.yHlwjF8zT:before {
  content: "\e01a";
}
.WkOV0jILr6:before {
  content: "\e01b";
}
.p5xBxyxukv:before {
  content: "\e01c";
}
.SEfWt4:before {
  content: "\e01d";
}
.x7MEPvBrc:before {
  content: "\e01e";
}
.a3OK2F:before {
  content: "\e01f";
}
.TEhlDTiI3UW:before {
  content: "\e020";
}
.hXVKXl5L:before {
  content: "\e021";
}
.amJTasSuRQ1:before {
  content: "\e022";
}
.Kctphn2go:before {
  content: "\e023";
}
.ydewfgvU:before {
  content: "\e024";
}
.KkERYJAQeR:before {
  content: "\e025";
}
.ufDuQ2eNkm:before {
  content: "\e026";
}
.oAjBQ7t93T:before {
  content: "\e027";
}
.gcPt1Xvazpm:before {
  content: "\e028";
}
.UImAlZSj31V:before {
  content: "\e029";
}
.aDym6IOS:before {
  content: "\e02a";
}
.gqnmuizx:before {
  content: "\e02b";
}
.cy7KJi:before {
  content: "\e02c";
}
.H4CJc1wjABG:before {
  content: "\e02d";
}
.JQCr5w:before {
  content: "\e02e";
}
.a9Xn7Qp8AZs:before {
  content: "\e02f";
}
.Vw5OPs:before {
  content: "\e030";
}
.JgMBfAeV:before {
  content: "\e031";
}
.pLZP60kXWv:before {
  content: "\e032";
}
.GRLThsxe:before {
  content: "\e033";
}
.kXVGWOh:before {
  content: "\e034";
}
.AxPuAA:before {
  content: "\e035";
}
.LQxQ6CqYI9o:before {
  content: "\e036";
}
.fhmgOqD:before {
  content: "\e037";
}
.PUvCOEACtB:before {
  content: "\e038";
}
.pyHHEcG:before {
  content: "\e039";
}
.cVciNpx:before {
  content: "\e03a";
}
.XQ8AgIj:before {
  content: "\e03b";
}
.O4kFZe:before {
  content: "\e03c";
}
.s2e8W8d2sT:before {
  content: "\e03d";
}
.z64ytKzD1ow:before {
  content: "\e03e";
}
.eae8u4zi:before {
  content: "\e03f";
}
.Wnmtwcl:before {
  content: "\e040";
}
.MGCgMV1:before {
  content: "\e041";
}
.Ob2YEgVj:before {
  content: "\e042";
}
.qdsBfoCp:before {
  content: "\e043";
}
.xHhkgzGFC:before {
  content: "\e044";
}
.TvyC1o:before {
  content: "\e045";
}
.kb5ciBW2fg:before {
  content: "\e046";
}
.z7vO04kYMq:before {
  content: "\e047";
}
.AGeshGtYgU:before {
  content: "\e048";
}
.rb8acPb:before {
  content: "\e049";
}
.TlIJMf6B:before {
  content: "\e04a";
}
.fgQYxnAyILG:before {
  content: "\e04b";
}
.TbVqzbq:before {
  content: "\e04c";
}
.dy3r3I39:before {
  content: "\e04d";
}
.WRQ4qzrk3Fe:before {
  content: "\e04e";
}
.A2Fjm8iTL:before {
  content: "\e04f";
}
.az5yVasCgm4:before {
  content: "\e050";
}
.yqKEbnsZh:before {
  content: "\e051";
}
.BDfD5gNgR4:before {
  content: "\e052";
}
.Ead63VAfe:before {
  content: "\e053";
}
.dztRFU:before {
  content: "\e054";
}
.MZcGh5:before {
  content: "\e055";
}
.YkoXyeJhQA:before {
  content: "\e056";
}
.de94XId:before {
  content: "\e057";
}
.P4lS3GO:before {
  content: "\e058";
}
.W35z6d3I4G:before {
  content: "\e059";
}
.qX9CgxQu:before {
  content: "\e05a";
}
.bPYeUF8:before {
  content: "\e05b";
}
.k6f6IhpJ:before {
  content: "\e05c";
}
.WkMvbSp7P:before {
  content: "\e05d";
}
.qVvjpe:before {
  content: "\e05e";
}
.lG8zvZ:before {
  content: "\e05f";
}
.oWuQRo:before {
  content: "\e060";
}
.vpaMd9xoiLl:before {
  content: "\e061";
}
.qAWaUNgX8L:before {
  content: "\e062";
}
.hVVDsAFb:before {
  content: "\e063";
}
.si9MqX4:before {
  content: "\e064";
}
.FBdv725zlzy:before {
  content: "\e065";
}
.DWtxQ1zTYK:before {
  content: "\e066";
}
.eczjgDOS:before {
  content: "\e067";
}
.gTpj1bZSDh:before {
  content: "\e068";
}
.AHWIpezCHBb:before {
  content: "\e069";
}
.RDlvbn:before {
  content: "\e06a";
}
.hRMlEvtA:before {
  content: "\e06b";
}
.onBGFWN8nGx:before {
  content: "\e06c";
}
.RQgQLkOCJ6q:before {
  content: "\e06d";
}
.lvTGXTKKQ:before {
  content: "\e06e";
}
.Qsi8JhuLt:before {
  content: "\e06f";
}
.PaUC3l:before {
  content: "\e070";
}
.VjzDIPQ:before {
  content: "\e071";
}
.Nuvbk9LTxSi:before {
  content: "\e072";
}
.af5KPD:before {
  content: "\e073";
}
.usfUDqkTJ8:before {
  content: "\e074";
}
.l0au6dPWz:before {
  content: "\e075";
}
.Y1cao1OPCnz:before {
  content: "\e076";
}
.Q9pvu9:before {
  content: "\e077";
}
.Bdn57oeZh:before {
  content: "\e078";
}
.PTgsyllH:before {
  content: "\e079";
}
.SpP72WGg:before {
  content: "\e07a";
}
.y0SU3h:before {
  content: "\e07b";
}
.V9CJ9k:before {
  content: "\e07c";
}
.X8F3Ydrqs:before {
  content: "\e07d";
}
.XWVVfXrJu:before {
  content: "\e07e";
}
.kPINt6SpL:before {
  content: "\e07f";
}
.D374YEWbg:before {
  content: "\e080";
}
.AVjblV:before {
  content: "\e081";
}
.i6TQyykY:before {
  content: "\e082";
}
.cDP5Tq:before {
  content: "\e083";
}
.tItnKiPIG:before {
  content: "\e084";
}
.SGbefZyQT:before {
  content: "\e085";
}
.ynSpd8O:before {
  content: "\e086";
}
.sSwdWyKtoa9:before {
  content: "\e087";
}
.MiCy1p:before {
  content: "\e088";
}
.TzVsi9Ddz:before {
  content: "\e089";
}
.hsaoPXC2iz:before {
  content: "\e08a";
}
.ma2kxWcct6D:before {
  content: "\e08b";
}
.qocc32g:before {
  content: "\e08c";
}
.DJdOzjkGlTo:before {
  content: "\e08d";
}
.jyyixbl:before {
  content: "\e08e";
}
.vmWKgbU:before {
  content: "\e08f";
}
.PBbEvTQlO:before {
  content: "\e090";
}
.bZDOMryR:before {
  content: "\e091";
}
.pOL4agyGi:before {
  content: "\e092";
}
.WwnIrrH9oz:before {
  content: "\e093";
}
.CjJ79dUOjyd:before {
  content: "\e094";
}
.K7mBNW5V1th:before {
  content: "\e095";
}
.vOQZuMNUU:before {
  content: "\e096";
}
.MfAY14edhg:before {
  content: "\e097";
}
.Cy0ZRQ:before {
  content: "\e098";
}
.JsRKS9L9Nk1:before {
  content: "\e099";
}
.rA2zduqsdl:before {
  content: "\e09a";
}
.Wty91KpjNh:before {
  content: "\e09b";
}
.Ta10IT:before {
  content: "\e09c";
}
.vNUDPRf6J:before {
  content: "\e09d";
}
.RMNfA5rsu:before {
  content: "\e09e";
}
.aAZASBMOFri:before {
  content: "\e09f";
}
.ynCgxhRl0:before {
  content: "\e0a0";
}
.i1lSDX:before {
  content: "\e0a1";
}
.cCaf7og:before {
  content: "\e0a2";
}
.I7iT9Uyqkl:before {
  content: "\e0a3";
}
.DekHSGgFOTm:before {
  content: "\e0a4";
}
.IuSmG0HRNS:before {
  content: "\e0a5";
}
.tPm3dcN7:before {
  content: "\e0a6";
}
.hadGEblrc:before {
  content: "\e0a7";
}
.tmrhOXE:before {
  content: "\e0a8";
}
.te1NJN5RNUB:before {
  content: "\e0a9";
}
.afMjrwi:before {
  content: "\e0aa";
}
.RwP2cgH:before {
  content: "\e0ab";
}
.mufNC85:before {
  content: "\e901";
}
.qDbIaMK:before {
  content: "\e902";
}
.Uc2esq8HW7b:before {
  content: "\e903";
}
.XvmxgjW0y:before {
  content: "\e904";
}
.yzzcixeU:before {
  content: "\e905";
}
.kOLcfuML:before {
  content: "\e906";
}
.dRc7l1bV:before {
  content: "\e907";
}
.dbriF4:before {
  content: "\e908";
}
.v2znKliz:before {
  content: "\e909";
}
.pBf5I7XZ2re:before {
  content: "\e90a";
}
.dV0wramRNI:before {
  content: "\e90b";
}
.eAlCaQ60XH:before {
  content: "\e90c";
}
.cICcU4pZSV:before {
  content: "\e90d";
}
.RFPPhg:before {
  content: "\e90e";
}
.fyvL6urEhdI:before {
  content: "\e90f";
}
.ID9x3gUL:before {
  content: "\e910";
}
.Nj4baY:before {
  content: "\e911";
}
.dFDJN81qN:before {
  content: "\e912";
}
.setnMH:before {
  content: "\e913";
}
.CnfNkmjUP:before {
  content: "\e914";
}
.ejHXIiFK:before {
  content: "\e915";
}
.CHAOugGwHsV:before {
  content: "\e916";
}
.PctSqdUg0:before {
  content: "\e917";
}
.b5MA9P:before {
  content: "\e918";
}
.ZhDwk3n:before {
  content: "\e919";
}
.BJ5mw0uFFs:before {
  content: "\e91a";
}
.idc3gG4:before {
  content: "\e91b";
}
.HGggkRgl:before {
  content: "\e91c";
}
.gmjcpkJY:before {
  content: "\e91d";
}
.uLe9n4c1:before {
  content: "\e91e";
}
.SV6AxALMPd5:before {
  content: "\e91f";
}
.Fn2BwubfT:before {
  content: "\e920";
}
.tio3C3z:before {
  content: "\e921";
}
.B9ypiWzVs6:before {
  content: "\e922";
}
.U1Zqks:before {
  content: "\e923";
}
.eGNXxrPdG:before {
  content: "\e924";
}
.Xbs2dTp:before {
  content: "\e925";
}
.UPGvBr:before {
  content: "\e926";
}
.tUFpQFs5:before {
  content: "\e927";
}
.GGsgnV:before {
  content: "\e928";
}
.IrGf4E8R:before {
  content: "\e929";
}
.fo6r7hxoPRy:before {
  content: "\e92a";
}
.iRX17U:before {
  content: "\e92b";
}
.l7FExG0Y4k:before {
  content: "\e92c";
}
.wyOMXje:before {
  content: "\e92d";
}
.qminQjf1:before {
  content: "\e92e";
}
.tmCzoVAk:before {
  content: "\e92f";
}
.A2CQOZ7eE3i:before {
  content: "\e930";
}
.c3T8Jf:before {
  content: "\e931";
}
.dA5oYfp5PZG:before {
  content: "\e932";
}
.OkNZRX0:before {
  content: "\e933";
}
.vaRXI0T:before {
  content: "\e934";
}
.SBUXeR:before {
  content: "\e935";
}
.DZI1zz:before {
  content: "\e936";
}
.s7FeM44Q3H:before {
  content: "\e937";
}
.hTDVa2pwt:before {
  content: "\e938";
}
.NbX1CJv5:before {
  content: "\e939";
}
.ttBeqzYngu:before {
  content: "\e93a";
}
.jahb3o5go:before {
  content: "\e93b";
}
.jHI8HkG:before {
  content: "\e93c";
}
.LSF5MESB:before {
  content: "\e93d";
}
.PwHoWwgGu:before {
  content: "\e93e";
}
.tUA9MktDA:before {
  content: "\e93f";
}
.Hro2Su:before {
  content: "\e940";
}
.Mf53UDXp6hB:before {
  content: "\e941";
}
.aw18BZlOVpd:before {
  content: "\e942";
}
.MFx1Mvm:before {
  content: "\e943";
}
.bPMZpn4d9uO:before {
  content: "\e944";
}
.Z4Ja7sBf:before {
  content: "\e945";
}
.MMknkrXQ:before {
  content: "\e946";
}
.WEk1AO:before {
  content: "\e947";
}
.IAJSbp9:before {
  content: "\e948";
}
.p9QeSzrukU:before {
  content: "\e949";
}
.isOZP2f0:before {
  content: "\e94a";
}
.IEQ3zE:before {
  content: "\e94b";
}
.VpdX4q:before {
  content: "\e94c";
}
.KmBFuROJo9y:before {
  content: "\e94d";
}
.IHvbwig:before {
  content: "\e94e";
}
.KXE8jYL:before {
  content: "\e94f";
}
.RHbnXZ:before {
  content: "\e950";
}
.KTKb53bLaX:before {
  content: "\e951";
}
.HV44nqz:before {
  content: "\e952";
}
.qVLg4vGr:before {
  content: "\e953";
}
.SSCLiBi:before {
  content: "\e954";
}
.dbftZAGJdIj:before {
  content: "\e955";
}
.cJFJTv:before {
  content: "\e956";
}
.rBIwmw:before {
  content: "\e957";
}
.k3PAPBQXu:before {
  content: "\e958";
}
.eHgaJ22bkXp:before {
  content: "\e959";
}
.oZmTnI5:before {
  content: "\e95a";
}
.vBrMLC:before {
  content: "\e95b";
}
.IdRZQT:before {
  content: "\e95c";
}
.pMjNLud:before {
  content: "\e95d";
}
.SU1AX5Yb4g:before {
  content: "\e95e";
}
.k5g9wYETLjn:before {
  content: "\e95f";
}
.mEh8H8kPS:before {
  content: "\e960";
}
.v2Bs8j:before {
  content: "\e961";
}
.KVaFinU0hC:before {
  content: "\e962";
}
.EA0Z5LDBJIu:before {
  content: "\e963";
}
.ek12RqKV87:before {
  content: "\e964";
}
.vTt47fULpu:before {
  content: "\e965";
}
.s81cbzT:before {
  content: "\e966";
}
.S7eUeigYCak:before {
  content: "\e967";
}
.LiVWuQRm:before {
  content: "\e968";
}
.fhzw6q:before {
  content: "\e969";
}
.al6mNFYw:before {
  content: "\e96a";
}
.AIf9c8idR:before {
  content: "\e96b";
}
.NN3ziNI:before {
  content: "\e96c";
}
.pjXAGq:before {
  content: "\e96d";
}
.g5TXSxa2W:before {
  content: "\e96e";
}
.qrlT1yH:before {
  content: "\e96f";
}
.bgjkxBMfH9:before {
  content: "\e970";
}
.a6Sh9GbVm:before {
  content: "\e971";
}
.MvaYKpMw:before {
  content: "\e972";
}
.NC8D2R:before {
  content: "\e973";
}
.S77PsZSyr:before {
  content: "\e974";
}
.ejX7iv:before {
  content: "\e975";
}
.DCsm3sn:before {
  content: "\e976";
}
.IySKwJgd94:before {
  content: "\e977";
}
.VeMJM9d5:before {
  content: "\e978";
}
.vMB9cY1l:before {
  content: "\e979";
}
.xL7vaCc1cx:before {
  content: "\e97a";
}
.My0h75V:before {
  content: "\e97b";
}
.EFc42H:before {
  content: "\e97c";
}
.aevpqGdMy:before {
  content: "\e97d";
}
.bPeiLKrFrRV:before {
  content: "\e97e";
}
.Qx6rps:before {
  content: "\e97f";
}
